Subject: conflict in mpeg4 libraries.
To: None <>
From: Matthias Drochner <>
List: tech-pkg
Date: 05/10/2006 18:09:20
Hi -
the pkgs audio/faad2 and multimedia/mpeg4ip conflict
because both install libmp4v2.
The former is used eg by mplayer, the latter by
It would be a pity if we couldn't get them to coexist.
Anyone familiar with that stuff got an idea how to
resolve this?